RubyGems Navigation menu

qat-web 6.1.3

QAT-Web is a browser controller for Web testing, with support for various browsers and webdrivers. Includes various classes for easier planning and implementation of web interactions, using the Page Objects Pattern.

Versions:

  1. 6.1.3 - November 08, 2019 (202 KB)
  2. 6.1.2 - October 25, 2019 (202 KB)
  3. 6.1.1 - October 04, 2019 (202 KB)
  4. 6.1.0 - September 30, 2019 (202 KB)
  5. 6.0.3 - July 31, 2019 (199 KB)
Show all versions (7 total)

Runtime Dependencies (6):

Development Dependencies (7):

  • headless ~> 2.3, >= 2.3.1
  • httparty ~> 0.14.0
  • qat-cucumber ~> 6.0
  • qat-devel ~> 6.0
  • selenium-webdriver >= 0
  • sinatra ~> 1.4, >= 1.4.6
  • syntax ~> 1.2
  • Owners:

    Pushed by:

    Authors:

    • QAT

    SHA 256 checksum:

    6ab46ccdd8f6bca8c93c05186192fd06ae14cefe8176386fab1252c94bd71650

    Total downloads 4,717

    For this version 1,276

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL-3.0

    Required Ruby Version: ~> 2.4

    Links: